<template>
  <gl-new-dropdown text="Some dropdown">
    <gl-dropdown-header>First group</gl-dropdown-header>
    <gl-dropdown-item>First item</gl-dropdown-item>
    <gl-dropdown-item>Second item</gl-dropdown-item>
    <gl-dropdown-divider />
    <gl-dropdown-header>Second group</gl-dropdown-header>
    <gl-dropdown-item>Last item</gl-dropdown-item>
  </gl-new-dropdown>
</template>
